REPEAT
 LET KNIP = 1
 LET LENGTE = LEN("Honest Abe Lincoln.")
 FOR 1 TO 19
 CLS
 GOTOXY 1 , 1
 PRINT MID$("Honest Abe Lincoln." , KNIP , LENGTE-KNIP+1)
 GOTOXY KNIP+1 , 1
 PRINT MID$("Honest Abe Lincoln." , 1 , KNIP-1)
 KNIP = KNIP+1
 BEEP 0 , 777

 NEXT
END REPEAT
